.sec-uslugi-0 {background-color:var(--color-4);}
.sec-uslugi-0 {padding-top:120px;}
.sec-uslugi-0 {padding-bottom:144px;}
.sec-uslugi-0-banner-header {color:var(--color-3);}
.sec-uslugi-0-baner-desc {color:var(--color-3);}
.sec-uslugi-1 {padding-bottom:120px;}
.sec-uslugi-1-z-1-section {color:var(--color-5);}
.sec-uslugi-2 {background-color:var(--color-4);}
.sec-uslugi-2 {padding-top:120px;}
.sec-uslugi-2 {padding-bottom:120px;}
.sec-uslugi-3 {padding-top:120px;}
.sec-uslugi-3 {padding-bottom:120px;}
.sec-uslugi-3-z-1-section {color:var(--color-5);}
.sec-uslugi-4 {background-color:var(--color-4);}
.sec-uslugi-4 {padding-top:120px;}
.sec-uslugi-4 {padding-bottom:120px;}
.sec-uslugi-5 {padding-top:120px;}
.sec-uslugi-5 {padding-bottom:120px;}
.sec-uslugi-5-z-1-section {color:var(--color-5);}
.sec-uslugi-6 {background-color:var(--color-4);}
.sec-uslugi-6 {padding-top:120px;}
.sec-uslugi-6 {padding-bottom:120px;}
.sec-uslugi-7 {padding-top:120px;}
.sec-uslugi-7 {padding-bottom:120px;}
.sec-uslugi-7-z-1-section {color:var(--color-5);}
.sec-uslugi-8 {background-color:var(--color-4);}
.sec-uslugi-8 {padding-top:120px;}
.sec-uslugi-8 {padding-bottom:120px;}
.sec-uslugi-9 {padding-top:120px;}
.sec-uslugi-9 {padding-bottom:120px;}
.sec-uslugi-9-z-1-section {color:var(--color-5);}
.sec-uslugi-10 {background-color:var(--color-4);}
.sec-uslugi-10 {padding-top:120px;}
.sec-uslugi-10 {padding-bottom:120px;}
.sec-uslugi-11 {padding-top:144px;}
.sec-uslugi-11 {padding-bottom:144px;}